body { background:url(images/bckgrnd-site.jpg) #cccccc repeat scroll 0 0; font: 0.8em Verdana, Arial, Helvetica, sans-serif; color: #000000; width:100%; margin:0; }
* { margin: 0px; padding: 0px; }
a { font-family: Georgia, "Times New Roman", Times, serif; color: #070e63; font-weight:bold; text-decoration: none; font-size: 12px; }
a:hover { color: #000000; }
.center { text-align:center; margin:0 auto;}
.indent {margin:0 0 0 60px;}
.tick {margin:0 0 0 20px; background:url(images/tick.gif) no-repeat top left;}
#content, #site { width:100%; background: url(images/bg-topshadow.png) repeat-x; margin-bottom:50px; overflow:auto }
#main { width: 960px; margin: 0 auto; clear:both; padding-top:0px; overflow: hidden; }
#header { width:960px; height:95px; border-bottom:1px solid #a5a5a5; overflow:visible; margin:0 auto; }
#logo { width:500px; height:auto; left:10px; bottom:0; cursor:pointer; z-index: 2; top: 10px; }
#logo a { color: #000000; font-size: 2em; font-style: italic; font-family:Georgia, "Times New Roman", Times, serif; text-decoration: none; text-transform: none; }
#logo h2 { font-size: 12px; color: #000000; margin-left: 4.5em; }
/* items not used at this time 08-06-2011 #logo img { opacity:0;filter:alpha(opacity=0);-moz-opacity:0;	-khtml-opacity:0 } */
#menu { width: auto; height:auto; margin-top:65px; float: right; }
#menu ul { padding-left: 0px; margin: 0px; list-style:none; }
#menu li { display: block; list-style: none; float:left; text-align: center; min-width:90px; }
#menu a { font-family: "Laffayette Comic Pro", Andy, Verdana; text-decoration: none; color: #333333; font-weight: normal; font-size: .9em; }
#menu a:hover { width: auto; padding: 8px; height: 45px; color: #000000; background: url(images/hov.png) no-repeat center; }
#left { width:35%; margin-left: 10px; margin-bottom:20px; left: 0px; top: 0px; }
#left h3 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-weight: normal; color: #3d3e40; height: 25px; text-align: center; padding-top: 12px; margin-bottom: 20px;} 

#left ul { list-style: none; margin-bottom: 30px; margin-left: 15px; padding-top: 5px; }
#left li { padding-left: 10px; padding-top: 4px; margin-bottom: 10px; margin-bottom: 5px; }
#left ul li a { font-family: Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color: #000000; font-weight:normal; }
#left ul li a:hover { color: #3f5c6d; }
.comnews { margin-left: 10px; }
.comnews li { margin:0 0 0 30px; list-style-image: url(images/tick.gif); }
.comnews h2 { font-family: Georgia, "Times New Roman", Times, serif; color: #070e63; font-weight:bold; font-size:1em; padding-bottom: 0.5em; }
.comnews p { padding-right: 20px; }
.comnews a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; color: #722C3E; font-weight:bold; }
#right table { margin-left: 5em; width: 70%; border: 0; line-height: 1.5; }
#right { float: right; width:60%; margin-right:5px; margin-bottom:20px; padding-left: 10px; }
#right h4, h4 { height: 25px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-weight: normal; color: #3d3e40; padding: 5px 0 0 20px; margin-bottom: 15px; border-radius: 0.8em 0.3em 0.8em 0.3em; border:1px #3d3e40 solid; background-color: #f6f6f6; background: -webkit-gradient(linear, left top, left bottom, from(#b6b4bb), to(#f6f6f6)); background: -moz-linear-gradient(top, #b6b4bb, #f6f6f6);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b6b4bb', endColorstr='#f6f6f6');}
#zenButton { margin-bottom:50px;}
#zenButton th { text-align:left;}
#right p { margin: 0; padding: 0; padding-bottom: 10px; padding-left: 15px; padding-right: 15px; }
#right li { margin: 0; padding: 0 20px 10px 2px; }
#right ul { margin-left:25px; }
.read { text-align:right; margin-right:20px; height:20px; /*background: url(images/read.png) no-repeat right top;*/ padding-right:10px; padding-top:2px; margin-top:5px; margin-bottom: 15px; border-bottom: solid thin #999999; }
.read a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; font-weight:normal; text-decoration:none; }
.read a:hover { color: #000000; font-weight: bold; }
#footer { width:100%; height:auto; padding:2px 0 2px 0; border-top:5px solid #000000; border-bottom:10px solid #000000; z-index:1000; position:fixed; left:0; bottom:0; padding: 5px 0; background: url(images/bg-footer.png) repeat-x; }
#footer p { margin: 0; font-size: 10px; text-align: center; color: #000000; }
#footer a { color: #000000; font-weight:normal; }
#contactText1 { width:auto; text-align: center; }
#contactText1 p { line-height: normal; }
#divContactForm { width:100%; z-index:3; top: 0px; text-align: left; }
#clearMap { margin:5px 0 0 0; float:right; color:#FF3300; font-weight:bold;}
.logos { margin-left: 0px; }
.logoText { font-size: 1.5em; font-weight: bold; visibility: hidden; position: absolute; }